<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.emf.mwe2.launch.Mwe2LaunchConfigurationType">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/no.hal.quiz.xtext"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="4"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.ui.favoriteGroups">
<listEntry value="org.eclipse.debug.ui.launchGroup.debug"/>
<listEntry value="org.eclipse.debug.ui.launchGroup.run"/>
</listAttribute>
<stringAttribute key="org.eclipse.debug.core.ATTR_REFRESH_SCOPE" value="${working_set:&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#10;&lt;resources&gt;&#10;&lt;item path=&quot;/no.hal.quiz.xtext&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/no.hal.quiz.xtext.ide&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/no.hal.quiz.xtext.ui&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/no.hal.quiz.xtext.tests&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/no.hal.quiz.xtext.ui.tests&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/no.hal.quiz.xtext.tests&quot; type=&quot;4&quot;/&gt;&#10;&lt;item path=&quot;/no.hal.quiz.xtext.ui.tests&quot; type=&quot;4&quot;/&gt;&#10;;&lt;/resources&gt;}"/>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="org.eclipse.emf.mwe2.launch.runtime.Mwe2Launcher"/>
<stringAttribute key="org.eclipse.jdt.launching.PROGRAM_ARGUMENTS" value="no.hal.quiz.xtext.GenerateQuizDSL"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="no.hal.quiz.xtext"/>
<stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-Xmx512m"/>
</launchConfiguration>
